Bug 498790 - Review Request: firebird - SQL relational database management system
Summary: Review Request: firebird - SQL relational database management system
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 488100 (view as bug list)
Depends On:
Blocks: RussianFedoraRemix flamerobin python-kinterbasdb 499036 499098
TreeView+ depends on / blocked
 
Reported: 2009-05-03 11:35 UTC by Philippe Makowski
Modified: 2014-01-13 18:11 UTC (History)
6 users (show)

Fixed In Version: 2.1.2.18118.0-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 21:47:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lemenkov: fedora-review+


Attachments (Terms of Use)

Description Philippe Makowski 2009-05-03 11:35:50 UTC
Spec URL: http://ibphoenix.fr/fedora/firebird.spec
SRPM URL: http://ibphoenix.fr/fedora/firebird-2.1.2.18118.0-6.fc10.src.rpm
Description: 
Firebird is a relational database offering many ANSI SQL standard features that runs on Linux, Windows, and a variety of Unix platforms. Firebird offers excellent concurrency, high performance, and powerful language support for stored procedures and triggers. It has been used in production systems, under a variety of names, since 1981.
The Firebird Project is a commercially independent project of C and C++ programmers, technical advisors and supporters developing and enhancing a multi-platform relational database management system based on the source code released by Inprise Corp (now known as Borland Software Corp) on 25 July, 2000.

I'm member of the Firebird Admin Team, Q/A tester
and I need a sponsor for that rpm

Comment 1 Peter Lemenkov 2009-05-03 11:55:43 UTC
*** Bug 488100 has been marked as a duplicate of this bug. ***

Comment 2 Peter Lemenkov 2009-05-03 12:06:57 UTC
Ok, the review process is done in the comments to ticket 488100:

https://bugzilla.redhat.com/show_bug.cgi?id=488100#c66

I'm sponsoring you, and this package is 

APPROVED.

Comment 3 Philippe Makowski 2009-05-03 18:38:31 UTC
New Package CVS Request
=======================
Package Name: firebird
Short Description: SQL relational database management system
Owners: Philippe Makowski
Branches: F-9 F-10 F-11 EL-4 EL-5 
InitialCC:

Comment 4 Kevin Fenzi 2009-05-04 03:56:35 UTC
Please use your fedora account system name in Owners. ;) 

cvs done.

Comment 5 Fedora Update System 2009-05-04 11:10:52 UTC
firebird-2.1.2.18118.0-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/firebird-2.1.2.18118.0-6.fc10

Comment 6 Fedora Update System 2009-05-04 11:10:57 UTC
firebird-2.1.2.18118.0-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/firebird-2.1.2.18118.0-6.fc11

Comment 7 Fedora Update System 2009-05-04 11:11:05 UTC
firebird-2.1.2.18118.0-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/firebird-2.1.2.18118.0-6.fc9

Comment 8 Philippe Makowski 2009-05-04 20:46:09 UTC
What is the next step ?

Comment 9 Philippe Makowski 2009-05-04 21:47:36 UTC
builds ok for F-9,F-10,F-11,EPEL-4,EPEL-5
close and wait for updates approved

Comment 10 MERCIER Jonathan 2009-05-04 23:18:37 UTC
thanks makowski for this work
thanks Peter Lemenkov for this review

Comment 11 Fedora Update System 2009-05-06 23:25:09 UTC
firebird-2.1.2.18118.0-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-05-06 23:32:01 UTC
firebird-2.1.2.18118.0-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-05-09 03:55:27 UTC
firebird-2.1.2.18118.0-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Philippe Makowski 2014-01-13 14:47:21 UTC
Package Change Request
======================
Package Name: firebird
Owners: Philippe Makowski
New Branches: EPEL-7

Comment 15 Gwyn Ciesla 2014-01-13 15:03:17 UTC
Please use FAS name, not real name.

Comment 16 Philippe Makowski 2014-01-13 18:11:43 UTC
Package Change Request
======================
Package Name: firebird
Owners: makowski
New Branches: EPEL-7


Note You need to log in before you can comment on or make changes to this bug.